@charset "UTF-8";

.business-sub__header::after {
  content: 'Weaving smiles with every cup';
}

/* -----------------------------------------------
service
----------------------------------------------- */
.service {
  background-color: var(--bg-color-light-brown);
}
.service__text {
  background-color: #fff;
}
.service__name {
  background-color: var(--bg-color-light-brown);
  display: flex;
  justify-content: center;
  align-items: center;
}
.service__address {
  position: relative;
  font-weight: bold;
  border-bottom: 1px dotted var(--text-color);
}
.service__address::before {
  content: '';
  aspect-ratio: 16/26;
  background: url(../images/common/icon_pin.svg) center / contain no-repeat;
  position: absolute;
  top: 0;
}
.service__term {
  font-weight: bold;
  text-align: center;
}
.service__description {
  position: relative;
}
.service__description::before {
  content: '';
  aspect-ratio: 23/20;
  background: url(../images/common/icon_heart.svg) center / contain no-repeat;
  position: absolute;
  top: 0;
}

@media (max-width: 767px) {
  .service {
    padding: 50px 0 50px;
  }
  .service__content + .service__content {
    margin-top: 40px;
  }
  .service__image {
    width: 100%;
    margin-bottom: 20px;
  }
  .service__image img {
    border-radius: 15px;
  }
  .service__text {
    width: 100%;
    border-radius: 15px;
    padding: 20px 20px 30px;
  }
  .service__name {
    padding: 3px 10px;
    min-height: 44px;
    margin-bottom: 12px;
    border-radius: 10px;
    font-size: 24px;
  }
  .service__address {
    padding-left: 36px;
    padding-bottom: 7px;
    margin-bottom: 22px;
    font-size: 14px;
    line-height: 1.8;
  }
  .service__address::before {
    width: 16px;
    left: 10px;
  }
  .service__term {
    font-size: 20px;
    margin-bottom: 11px;
  }
  .service__description {
    padding-left: 30px;
    font-size: 14px;
    line-height: 1.8;
  }
  .service__description + .service__description {
    margin-top: 4px;
  }
  .service__description::before {
    width: 23px;
    left: 0;
  }
}

@media (min-width: 768px) {
  .service {
    padding: 98px 0 80px;
  }
  .service__content {
    display: flex;
    gap: 0 4%;
  }
  .service__content + .service__content {
    margin-top: 40px;
  }
  .service__image {
    width: 47.3%;
  }
  .service__image img {
    border-radius: 15px;
  }
  .service__text {
    width: 48.6%;
    border-radius: 30px;
    padding: 20px 31px 30px;
  }
  .service__name {
    padding: 3px 10px;
    min-height: 44px;
    margin-bottom: 12px;
    border-radius: 10px;
    font-size: 24px;
  }
  .service__address {
    padding-left: 36px;
    padding-bottom: 7px;
    margin-bottom: 22px;
    font-size: 14px;
    line-height: 1.8;
  }
  .service__address::before {
    width: 16px;
    left: 10px;
  }
  .service__term {
    font-size: 20px;
    margin-bottom: 11px;
  }
  .service__description {
    padding-left: 53px;
    font-size: 14px;
    line-height: 1.8;
  }
  .service__description + .service__description {
    margin-top: 4px;
  }
  .service__description::before {
    width: 23px;
    left: 20px;
  }
}

/* -----------------------------------------------
number
----------------------------------------------- */
@media (max-width: 767px) {
  .number {
    padding: 50px 0 50px;
  }
  .number__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .number__list-item img {
    border-radius: 20px;
  }
}

@media (min-width: 768px) {
  .number {
    padding: 48px 0 80px;
  }
  .number__list {
    max-width: 980px;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
  }
  .number__list-item img {
    border-radius: 25px;
  }
}

/* -----------------------------------------------
delivery
----------------------------------------------- */
.delivery {
  background-color: var(--bg-color-light-brown);
}
.delivery__list {
  display: flex;
  flex-wrap: wrap;
}
.delivery__list-item figcaption {
  font-weight: bold;
  text-align: center;
}
.delivery .section__lead {
  text-align: center;
}

@media (max-width: 767px) {
  .delivery {
    padding: 50px 0 50px;
  }
  .delivery__list {
    justify-content: center;
    gap: 30px 5%;
  }
  .delivery__list--regular {
    margin-bottom: 76px;
  }
  .delivery__list--recommend {
    margin-bottom: 38px;
  }
  .delivery__list-item {
    width: 47.5%;
  }
  .delivery__list-image {
    margin-bottom: 10px;
  }
  .delivery__list-item figcaption {
    font-size: 14px;
    line-height: 1.8;
  }
  .delivery__text {
    font-size: 12px;
    line-height: 1.8;
    margin-bottom: 34px;
  }
}

@media (min-width: 768px) {
  .delivery {
    padding: 82px 0 80px;
  }
  .delivery__list {
    max-width: 960px;
    margin-inline: auto;
    justify-content: center;
    gap: 38px 3%;
  }
  .delivery__list--regular {
    margin-bottom: 76px;
  }
  .delivery__list--recommend {
    margin-bottom: 38px;
  }
  .delivery__list-item {
    width: 31.25%;
  }
  .delivery__list-image {
    margin-bottom: 10px;
  }
  .delivery__list-item figcaption {
    line-height: 1.8;
  }
  .delivery__text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 34px;
    text-align: center;
  }
}
